summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorJaehun Jeong <jh4u.jeong@samsung.com>2018-03-15 17:09:32 +0900
committerJaehun Jeong <jh4u.jeong@samsung.com>2018-03-15 17:34:36 +0900
commit06c4c30907004afb917eb3c00856adadbffebfda (patch)
tree8d6520e7fb8d63e234a59e5c58db338d2a5c13de /scripts
parentd7670fa89d64e74c6a3d8743c7df53d6177522da (diff)
downloadtoybox-06c4c30907004afb917eb3c00856adadbffebfda.tar.gz
toybox-06c4c30907004afb917eb3c00856adadbffebfda.tar.bz2
toybox-06c4c30907004afb917eb3c00856adadbffebfda.zip
Change-Id: Ife735f35dacad281c5d291eaad32fd867aa796dd Signed-off-by: Jaehun Jeong <jh4u.jeong@samsung.com>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/make.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/make.sh b/scripts/make.sh
index 7ebe148..ce27309 100755
--- a/scripts/make.sh
+++ b/scripts/make.sh
@@ -136,7 +136,7 @@ sed -n \
if [ generated/mkflags -ot scripts/mkflags.c ]
then
- do_loudly $HOSTCC scripts/mkflags.c -o generated/mkflags || exit 1
+ do_loudly $HOSTCC -Wprint-abs-path scripts/mkflags.c -o generated/mkflags || exit 1
fi
echo -n "generated/flags.h "